<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Crest.label>头冠</Crest.label>
  <Spikes.label>尖刺</Spikes.label>
  <Club.label>尾槌</Club.label>
  <SkullDome.label>厚颅顶</SkullDome.label>
  <LeftClaw.label>左爪</LeftClaw.label>
  <RightClaw.label>右爪</RightClaw.label>
  <LeftAnimalArm.label>左臂</LeftAnimalArm.label>
  <RightAnimalArm.label>右臂</RightAnimalArm.label>
  <Knucklehead.label>肿头</Knucklehead.label>
  <LeftHorn.label>左角</LeftHorn.label>
  <RightHorn.label>右角</RightHorn.label>
  <FrontHorn.label>前角</FrontHorn.label>
  <FrontLeftFoot.label>左前足</FrontLeftFoot.label>
  <FrontRightFoot.label>右前足</FrontRightFoot.label>
  <RearLeftFoot.label>左后足</RearLeftFoot.label>
  <RearRightFoot.label>右后足</RearRightFoot.label>


</LanguageData>